14 сентября 2004, 12:29

Критическая уязвимость в WinZip

Критическая уязвимость в популярном архиваторе WinZiр версий 3.x, 6.x, 7.x, 8.x и 9.x. Уязвимость эта позволяет потенциальному злоумышленнику выполнить злонамеренный код на стороне пользователя и, вызвав переполнение буфера, получить доступ к системе.

Разработчики WinZip не замедлили выпустить заплатку для 9 версии программы. Та же модернизация содержит ряд дополнительных решений в области безопасности, включая всплывающее предупреждение, что самораспаковывающиеся архивы в формате EXE могут содержать вирус.

Компания разработчик рекомендует всем владельцам WinZip как можно быстрее обновить программное обеспечение.

Оцените новость:
  • 0 оценок